import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CreateEnquiryDealerComponent } from './create-enquiry-dealer.component';

describe('CreateEnquiryDealerComponent', () => {
  let component: CreateEnquiryDealerComponent;
  let fixture: ComponentFixture<CreateEnquiryDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CreateEnquiryDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CreateEnquiryDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
